On Wednesday, 8 July 2015 at 08:13:19 UTC, John Colvin wrote:
I need to be able to get ldc 0.15.1 to compile with llvm 3.6.1 for homebrew. Are there some convenient commits I can use to patch it, or is it all a bit more complicated than that?


Also, what's the expected release for 0.15.2? If you expect it to be fully released very shortly, this wouldn't be worth doing and we'd just wait until then.

Whoops wrong group, ignore.

Reply via email to